/********GREEN**************/ 

#dropdown li.current a { color:#009966;} 
h1 {    color: #000;    font-family: "bnpp_sanscond";    font-size: 48px;    font-weight: normal;    line-height: 40px;    padding-bottom: 10px;    text-transform: uppercase;font-weight:normal;} 
.header_planet_white { float:left; border-left:1px solid #ffffff; margin-left:8px; padding-left:8px;} 
ul#left_menu ul li a.on, ul#left_menu li a.on {background-color:#f3f3f3;color:#009966;} 
ul#left_menu li.highlight2 a {color:#009966;} 
ul#left_menu li.highlight a {color: #009966;} 


/****** NEW ******/
#dropdown li.current {border-style:none;}

#second_menu li.current a { font-weight:bold; color:#009966;}
ul#second_menu li.current2 a {font-weight:normal;}

#second_menu li.current a:hover { font-weight:bold; text-decoration:none;color:#fff;} 

ul#second_menu li.current2 a:hover { font-weight:normal; text-decoration:none;color:#fff;} 



/********GREEN END**********/ 

@charset "utf-8"; 
/* CSS Red Document */ 
.color {color:#f50035;} 
/*main navigation*/ 



.header_planet { float:left; border-left:1px solid #fa809a; margin-left:8px; padding-left:8px;} 

a.more:hover {font-weight:bold; color:#f50035; } 


.header15{ font-size:13px; font-weight:bold; color:#f50035;} 
.header15 a {color:#f50035;} 
.header15 a:hover {color:#f50035;} 


.table_standard th {background:#009966 none repeat scroll 0 0; border-color:#FFFFFF;border-style:solid; border-width:1px 2px 0 0; color:#FFFFFF; font-weight:bold; line-height:10px; padding:3px; } 


.table_standard_pad th {background:#009966 none repeat scroll 0 0; border-color:#FFFFFF;border-style:solid; border-width:1px 2px 0 0; color:#FFFFFF; font-weight:bold; line-height:10px; padding:10px 3px; } 


a.active, .black_link a.active {color:#F50035;}


.social_ico{ opacity:0.5; filter: alpha(opacity = 50); } 


a.more_planet2:hover{color:#fff;}
ul.list_pdf li.doc_xls {background: transparent url(/images/css/xls.gif ) no-repeat scroll 0 2px !important; padding:2px 0 2px 20px;}ul.list_pdf li.nopdf  {background: transparent url( ) no-repeat scroll 0 6px !important; padding:2px 0 2px 20px;}ul.ul_black li  {background: transparent url(/images/css/li_black_s.gif ) no-repeat scroll 0 6px; padding:2px 0 2px 10px;}input.logout {background: transparent url(/images/css/bt_wyloguj_red.gif ) no-repeat scroll 0 0; border:0 solid;cursor:pointer;display:inline-block;float:right;height:19px;width:65px; margin-top:1px;}input.login {background: transparent url(/images/css/bt_zaloguj_red.gif ) no-repeat scroll 0 0; border:0 solid;cursor:pointer;display:inline-block;float:left;height:19px;width:65px; margin-top:1px;}ul#left_menu li.highlight2 {background: transparent url(/images/css/li_red_bottom.gif ) no-repeat scroll 15px 8px; color:#F50035; font-weight:bold;}.more_v1 {background: transparent url(/images/css/li_red_triangle.gif ) right 4px scroll no-repeat; font-weight:bold; color:#f50035; min-width:6px; width:6px; padding-left:6px;}.more {background: transparent url(/images/css/li_red_triangle.gif ) right 4px scroll no-repeat; padding-right:10px; font-weight:bold; color:#f50035;display:inline-block;cursor:pointer;}.more_button_v1 {background: transparent url(/images/css/bt_wiecej_red.gif ) left top scroll no-repeat; width:59px; height:18px; display:block; float:right;}.more_button {background: transparent url(/images/css/bt_wiecej_red.gif ) left top scroll no-repeat; width:59px; height:18px; display:block; float:right; padding-right:28px;}input.submit {background: transparent url(/images/css/bt_szukaj_red.gif )  no-repeat scroll 0 0; border:0 solid;cursor:pointer;display:inline;float:left;height:20px;width:59px; }.more_planet {background: transparent url(/images/css/white_arrow_red.gif ) right 4px scroll no-repeat; padding-right:10px;}#dropdown li.current {background: #eeeeee url(/images/css/arrow_red_down.gif ) no-repeat scroll 5px 9px; border-left:1px solid #fff; border-top:1px solid #fff;border-right:1px solid #fff; border-bottom:0; position:relative; z-index:10; height:20px;}#planet_top {background: transparent url(/images/css/planet_top_red.gif ) left top scroll no-repeat; color:#FFFFFF; font-size:13px; font-weight:bold; padding:10px 15px 6px; float:left; width:206px; height:34px; margin-bottom:0;}#main_navigation_v2 {background: #F50035 url(/images/css/shadow.gif ) repeat-x scroll left bottom; color:#FFFFFF;height:73px;position:relative;}#main_navigation {background: #F50035 url(/images/css/shadow.gif ) repeat-x scroll left bottom; color:#FFFFFF;height:49px;position:relative;}
.more_planet2 {background: transparent url(/images/css/bp_li_yellow.gif ) right 4px scroll no-repeat; padding-right:10px;font-size:16px;color:#fff;font-weight:normal;line-height:18px;}#planet_top_new2 {background: transparent url(/images/css/box_log_sg_new_red.jpg ) left top scroll no-repeat; color:#FFFFFF; font-size:13px; font-weight:bold; padding:45px 5px 6px 10px; float:right; width:221px; height:44px; margin-bottom:0;}ul#second_menu li.current, ul#second_menu li.current2 {background: transparent url(/images/css/submenu_left.gif ) no-repeat scroll 0 0; display:block;float:left;height:21px;padding:0 0 0 8px;margin:3px}ul#second_menu li.current a,ul#second_menu li.current2 a {background: transparent url(/images/css/submenu_right.gif ) no-repeat scroll right 0; color:#fff;padding:3px 10px 0 0;float:left;height:21px;}.more_button {background: transparent url(/images/css/button_green_wiecej.gif ) left top scroll no-repeat; width:59px; height:18px; display:block; float:right; padding-right:28px;}ul#left_menu li.highlight2 {background: transparent url(/images/css/li_green_bottom.gif ) no-repeat scroll 15px 8px; color:#F50035; font-weight:bold;}#dropdown li.current {background: #eeeeee url(/images/css/li_green_bottom.gif ) no-repeat scroll 5px 9px; border:0; position:relative; z-index:10; height:20px;} #planet_top_new  {background: transparent url(/images/css/planet_top_red_new.gif ) left top scroll no-repeat; color:#FFFFFF; font-size:13px; font-weight:bold; padding:10px 15px 6px; float:right; width:206px; height:34px; margin-bottom:0;}#main_navigation {background: #009966 url(/images/css/shadow.gif ) repeat-x scroll left bottom; color:#FFFFFF;height:28px;float:left;}#main_navigation_v2 {background: #009966 url(/images/css/shadow.gif ) repeat-x scroll left bottom; color:#FFFFFF;height:52px;float:left;}

